.logotip a img{
	max-width: 220px;
}
.dropdown-menu>li>span {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap;
}
.dropdown-menu>li>span {
	white-space: inherit;
	padding: 10px 20px;
}
.btn-main{
	background: #2D6CD5;
	color: #fff;
	border-radius: 2px;
	border: none;
}
.btn-main:hover,
.btn-main:active,
.btn-main:link{
	background: #4590e1 !important;
	color: #fff !important;
}
.comments-block{
	display: block;
	overflow: hidden;
	padding: 30px 0;
}
.comments-block .row{
	margin-left: -15px;
	margin-right: -15px;
}
.comments-block label{
	font-size: 12px;
}
.comments hr{
	border-color: #ddd;
}
.comment{}
.comment-info h4{
	color: #2D6CD5;
	margin-bottom: 8px;
}
.comment-info p{
	margin-bottom: 7px;
}
.comment-text{}

.comments-block .form-control{
	margin-bottom: 16px !important;
}
.comments-block .input-group .form-control{
	margin-bottom: 0px !important;
	height: 39px;
}
.comments-block .input-group .fa{
	font-size: 16px;
	padding: 3px 0;
}
.comments-block .col-sm-2{
	padding: 0;
}
.comments-block .ciw{
	background: #48729e;
	text-align: center;
}
.comments-block .captcha-img,
.comments-block .captcha-img span{
	color: #fff;
	line-height: 39px;
	font-size: 22px;
	font-weight: 400;
}
.tags_link{
	display: inline-block;
	margin-bottom: 10px;
}
.attention{
	padding-right: 17px;
	overflow: hidden;
}
.top{
	height: 214px;
}
/*.litle_menu{
	top: 281px;
	}*/
.navigation{
	margin-top: 8px;
}


@media (max-width: 767px){
	.navigation{
		margin-top: 15px;
	}
	.attention{
		padding: 0 15px 0 15px;
	}
	.top{
		height: auto;
	}
}
@media (max-width: 482px){
	.navigation{
		margin-top: 15px;
	}
}
